Bug 1031236 - [abrt] WARNING: CPU: 2 PID: 10444 at fs/buffer.c:1154 mark_buffer_dirty+0xcd/0xe0() [NEEDINFO]
[abrt] WARNING: CPU: 2 PID: 10444 at fs/buffer.c:1154 mark_buffer_dirty+0xcd/...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fedora-kernel-extfs
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:5f4adeaa74ffcc2f60d8a243e0c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-15 20:35 EST by i.a.lazarev
Modified: 2014-03-10 10:41 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-10 10:41:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (70.61 KB, text/plain)
2013-11-15 20:35 EST, i.a.lazarev
no flags Details

  None (edit)
Description i.a.lazarev 2013-11-15 20:35:19 EST
Additional info:
reporter:       libreport-2.1.9
WARNING: CPU: 2 PID: 10444 at fs/buffer.c:1154 mark_buffer_dirty+0xcd/0xe0()
Modules linked in: usb_storage tcp_lp tun fuse nf_conntrack_ftp nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE rfcomm ip6t_REJECT xt_conntrack bnep ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw snd_hda_codec_hdmi snd_hda_codec_idt snd_hda_intel x86_pkg_temp_thermal coretemp kvm_intel kvm crc32_pclmul crc32c_intel ghash_clmulni_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm hp_wmi sparse_keymap arc4 ath9k ath9k_common ath9k_hw ath mac80211 cfg80211 sdhci_pci microcode iTCO_wdt iTCO_vendor_support hp_accel uvcvideo videobuf2_vmalloc videobuf2_memops ath3k btusb bluetooth snd_page_alloc snd_timer snd sdhci videobuf2_core videodev jmb38x_ms mei_me media mmc_core lis3lv02d r8169 mii mei lpc_ich memstick input_polldev serio_raw mfd_core shpchp wmi rfkill soundcore joydev mperf binfmt_misc uinput hid_logitech_dj i915 i2c_algo_bit drm_kms_helper drm i2c_core video
CPU: 2 PID: 10444 Comm: ext4lazyinit Not tainted 3.11.7-200.fc19.x86_64 #1
Hardware name: Hewlett-Packard HP ProBook 4540s/17F6, BIOS 68IRR Ver. F.31 08/31/2012
 0000000000000009 ffff88010c0e9d48 ffffffff8164777b 0000000000000000
 ffff88010c0e9d80 ffffffff8106715d ffff880114599270 ffff880114599270
 ffffffff818285b0 00000000000004c9 0000000000000000 ffff88010c0e9d90
Call Trace:
 [<ffffffff8164777b>] dump_stack+0x45/0x56
 [<ffffffff8106715d>] warn_slowpath_common+0x7d/0xa0
 [<ffffffff8106723a>] warn_slowpath_null+0x1a/0x20
 [<ffffffff811d694d>] mark_buffer_dirty+0xcd/0xe0
 [<ffffffff81256830>] __ext4_handle_dirty_metadata+0x110/0x140
 [<ffffffff81256475>] ? __ext4_journal_get_write_access+0x25/0x80
 [<ffffffff81227f9a>] ext4_init_inode_table+0x22a/0x390
 [<ffffffff8123f215>] ext4_lazyinit_thread+0x285/0x2f0
 [<ffffffff8123ef90>] ? ext4_unregister_li_request+0x60/0x60
 [<ffffffff81088660>] kthread+0xc0/0xd0
 [<ffffffff810885a0>] ? insert_kthread_work+0x40/0x40
 [<ffffffff816568ec>] ret_from_fork+0x7c/0xb0
 [<ffffffff810885a0>] ? insert_kthread_work+0x40/0x40
Comment 1 i.a.lazarev 2013-11-15 20:35:33 EST
Created attachment 824775 [details]
File: dmesg
Comment 2 Justin M. Forbes 2014-01-03 17:09:29 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.12.6-200.fc19.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 20, and are still experiencing this issue, please change the version to Fedora 20.

If you experience different issues, please open a new bug report for those.
Comment 3 Justin M. Forbes 2014-03-10 10:41:37 EDT
*********** MASS BUG UPDATE **************

This bug has been in a needinfo state for more than 1 month and is being closed with insufficient data due to inactivity. If this is still an issue with Fedora 19, please feel free to reopen the bug and provide the additional information requested.

Note You need to log in before you can comment on or make changes to this bug.